package com.qxgmat.dto.response;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserPaper;
import com.qxgmat.data.dao.entity.UserReport;
import com.qxgmat.dto.extend.UserReportExtendDto;

import java.util.Date;
import java.util.List;

@Dto(entity = UserPaper.class)
public class UserPaperDto {

    private Integer id;

    private String title;

    private List<UserReportExtendDto> reports;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public List<UserReportExtendDto> getReports() {
        return reports;
    }

    public void setReports(List<UserReportExtendDto> reports) {
        this.reports = reports;
    }
}
